<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="zh">
	<id>https://test.zybkcn.com/w/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AGadget-ShortURL-pagestyles.css</id>
	<title>MediaWiki:Gadget-ShortURL-pagestyles.css - 版本历史</title>
	<link rel="self" type="application/atom+xml" href="https://test.zybkcn.com/w/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AGadget-ShortURL-pagestyles.css"/>
	<link rel="alternate" type="text/html" href="https://test.zybkcn.com/w/index.php?title=MediaWiki:Gadget-ShortURL-pagestyles.css&amp;action=history"/>
	<updated>2026-07-18T01:56:12Z</updated>
	<subtitle>本wiki上该页面的版本历史</subtitle>
	<generator>MediaWiki 1.43.8</generator>
	<entry>
		<id>https://test.zybkcn.com/w/index.php?title=MediaWiki:Gadget-ShortURL-pagestyles.css&amp;diff=465&amp;oldid=prev</id>
		<title>WikiBot：​创建 ShortURL-pagestyles CSS（链图标样式）</title>
		<link rel="alternate" type="text/html" href="https://test.zybkcn.com/w/index.php?title=MediaWiki:Gadget-ShortURL-pagestyles.css&amp;diff=465&amp;oldid=prev"/>
		<updated>2026-06-18T03:40:31Z</updated>

		<summary type="html">&lt;p&gt;创建 ShortURL-pagestyles CSS（链图标样式）&lt;/p&gt;
&lt;p&gt;&lt;b&gt;新页面&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/**&lt;br /&gt;
 * SPDX-License-Identifier: GPL-3.0-or-later&lt;br /&gt;
 * _addText: &amp;#039;{{Gadget Header|license=GPL-3.0-or-later}}&amp;#039;&lt;br /&gt;
 *&lt;br /&gt;
 * @source {@link https://git.qiuwen.net.cn/InterfaceAdmin/QiuwenGadgets/src/branch/master/src/ShortURL-pagestyles}&lt;br /&gt;
 * @author 安忆 &amp;lt;i@anyi.in&amp;gt;; WaitSpring &amp;lt;me@waitspring.com&amp;gt;&lt;br /&gt;
 * @license GPL-3.0-or-later {@link https://www.qiuwenbaike.cn/wiki/H:GPL-3.0}&lt;br /&gt;
 */&lt;br /&gt;
&lt;br /&gt;
/**&lt;br /&gt;
 * SPDX-License-Identifier: MIT&lt;br /&gt;
 *&lt;br /&gt;
 * link Icon from OOjs UI&lt;br /&gt;
 *&lt;br /&gt;
 * @base {@link https://github.com/wikimedia/oojs-ui/blob/e17952e413cfc00c15cfd861d47463c29062afe7/src/themes/wikimediaui/images/icons/link.svg}&lt;br /&gt;
 * @source {@link https://git.qiuwen.net.cn/InterfaceAdmin/QiuwenGadgets/src/branch/master/src/ShortURL/images}&lt;br /&gt;
 * @license MIT {@link https://github.com/wikimedia/oojs-ui/blob/master/LICENSE-MIT}&lt;br /&gt;
 */&lt;br /&gt;
&lt;br /&gt;
/**&lt;br /&gt;
 * +------------------------------------------------------------+&lt;br /&gt;
 * |            === WARNING: GLOBAL GADGET FILE ===             |&lt;br /&gt;
 * +------------------------------------------------------------+&lt;br /&gt;
 * |       All changes should be made in the repository,        |&lt;br /&gt;
 * |                otherwise they will be lost.                |&lt;br /&gt;
 * +------------------------------------------------------------+&lt;br /&gt;
 * |        Changes to this page may affect many users.         |&lt;br /&gt;
 * | Please discuss changes by opening an issue before editing. |&lt;br /&gt;
 * +------------------------------------------------------------+&lt;br /&gt;
 */&lt;br /&gt;
/* &amp;lt;nowiki&amp;gt; */&lt;br /&gt;
&lt;br /&gt;
/* src/ShortURL-pagestyles/ShortURL-pagestyles.less */&lt;br /&gt;
.gadget-short-link__icon {&lt;br /&gt;
  display: inline-block;&lt;br /&gt;
  width: 1.25rem;&lt;br /&gt;
  height: 1.25rem;&lt;br /&gt;
  margin: 0 0.5rem;&lt;br /&gt;
  vertical-align: middle;&lt;br /&gt;
  font-size: 0;&lt;br /&gt;
  text-indent: -9999px;&lt;br /&gt;
  -webkit-user-select: none;&lt;br /&gt;
  -moz-user-select: none;&lt;br /&gt;
  user-select: none;&lt;br /&gt;
}&lt;br /&gt;
.gadget-short-link__icon::before {&lt;br /&gt;
  background-image: url(data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2220%22%20height%3D%2220%22%3E%3Cpath%20d%3D%22M4.83%2015h2.91a4.9%204.9%200%200%201-1.55-2H5a3%203%200%201%201%200-6h3a3%203%200%200%201%202.82%204h2.1a5%205%200%200%200%20.08-.83v-.34A4.83%204.83%200%200%200%208.17%205H4.83A4.83%204.83%200%200%200%200%209.83v.34A4.83%204.83%200%200%200%204.83%2015%22%2F%3E%3Cpath%20d%3D%22M15.17%205h-2.91a4.9%204.9%200%200%201%201.55%202H15a3%203%200%201%201%200%206h-3a3%203%200%200%201-2.82-4h-2.1a5%205%200%200%200-.08.83v.34A4.83%204.83%200%200%200%2011.83%2015h3.34A4.83%204.83%200%200%200%2020%2010.17v-.34A4.83%204.83%200%200%200%2015.17%205%22%2F%3E%3C%2Fsvg%3E);&lt;br /&gt;
  background-image: linear-gradient(transparent, transparent), url(data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2220%22%20height%3D%2220%22%3E%3Cpath%20d%3D%22M4.83%2015h2.91a4.9%204.9%200%200%201-1.55-2H5a3%203%200%201%201%200-6h3a3%203%200%200%201%202.82%204h2.1a5%205%200%200%200%20.08-.83v-.34A4.83%204.83%200%200%200%208.17%205H4.83A4.83%204.83%200%200%200%200%209.83v.34A4.83%204.83%200%200%200%204.83%2015%22%2F%3E%3Cpath%20d%3D%22M15.17%205h-2.91a4.9%204.9%200%200%201%201.55%202H15a3%203%200%201%201%200%206h-3a3%203%200%200%201-2.82-4h-2.1a5%205%200%200%200-.08.83v.34A4.83%204.83%200%200%200%2011.83%2015h3.34A4.83%204.83%200%200%200%2020%2010.17v-.34A4.83%204.83%200%200%200%2015.17%205%22%2F%3E%3C%2Fsvg%3E);&lt;br /&gt;
  display: block;&lt;br /&gt;
  width: 100%;&lt;br /&gt;
  height: 100%;&lt;br /&gt;
  background-position: center;&lt;br /&gt;
  background-repeat: no-repeat;&lt;br /&gt;
  background-size: contain;&lt;br /&gt;
  content: &amp;quot;&amp;quot;;&lt;br /&gt;
  opacity: 0.6;&lt;br /&gt;
}&lt;br /&gt;
.skin-gongbi .gadget-short-link__icon {&lt;br /&gt;
  vertical-align: sub;&lt;br /&gt;
}&lt;br /&gt;
.citizen-body-header--sticky .gadget-short-link__icon,&lt;br /&gt;
.ve-init-mw-desktopArticleTarget-originalContent .gadget-short-link__icon {&lt;br /&gt;
  display: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* &amp;lt;/nowiki&amp;gt; */&lt;/div&gt;</summary>
		<author><name>WikiBot</name></author>
	</entry>
</feed>